{
  "checkpoint_path": "Illustrious/fubuwaMIX3DREAL_v134.safetensors",
  "checkpoint_name": "fubuwaMIX3DREAL_v134.safetensors",
  "base_positive": "masterpiece, best quality, 3d, realistic, very aesthetic, absurdres",
  "base_negative": "low quality, worst quality, bad anatomy, text, watermark, signature, ugly, bad hands",
  "steps": 30,
  "cfg": 3.5,
  "scheduler": "normal",
  "sampler_name":  "dpmpp_2m",
  "vae": "integrated"
}